
#login {
	font-weight: 400;
	font-size: 1em;
	font-family: 'Roboto', Arial, sans-serif;
}

#login .title,
.titular {
    margin: 1.5em 0.5em 0em;
    font-size: 1.8em;
    font-weight: bold;
    text-shadow: none;
    color: #B0AFAE;
}
.titular {
	font-size: 1.2em;
	text-align: center;
	color: #888;
}
.fecha { display: inline-block; }

#login a {
	color: #2fa0ec;
	text-decoration: none;
	outline: none;
}

#login a:hover, #login a:focus {
	color: #004777;
}

#login .input {
	position: relative;
	z-index: 1;
	display: inline-block;
	margin-bottom: 10px;
	max-width: 360px;
	width: calc(100% - 2em);
	vertical-align: top;
	font-size: 1.2em;
}

#login .input__field {
	position: relative;
	display: block;
	float: right;
	padding: 0.8em;
	width: 60%;
	border: none;
	border-radius: 0;
	background: #f0f0f0;
	color: #aaa;
	font-weight: 400;
	font-family: 'Roboto', Arial, sans-serif;
	-webkit-appearance: none; /* for box shadows to show on iOS */
}

#login .input__field:focus {
	outline: none;
}

#login .input__label {
	display: inline-block;
	float: right;
	padding: 0 1em;
	width: 40%;
	color: #84898e;
	font-weight: 500;
	font-size: 70.25%;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

#login .input__label-content {
	position: relative;
	display: block;
	padding: 1.6em 0;
	width: 100%;
}

.graphic {
	position: absolute;
	top: 0;
	left: 0;
	fill: none;
}

.icon {
	color: #84898e;  
	font-size: 150%;
}

.accionesBloque {
	padding-bottom: 0.8em;
}

/* Fumi */
#login .input--fumi {
	background-color: #fafafa;
    border: none;
	overflow: hidden;
	padding: 0px;
    border-radius: 0px;
    position: relative;
    box-sizing: border-box;
    border: 1px solid #ccc;
}

#login .input--fumi::after {
	content: '';
	width: 1px;
	position: absolute;
	top: 0.5em;
	bottom: 0.5em;
	left: 2.5em;
	background: #ccc;
	z-index: 100;
}

#login .input__field--fumi {
	background: transparent;
	width: 100%;
    color: #4c4e50;
    padding: 1.2em 1em 0.4em 3em;
	font-size: 1em;
	box-shadow: none;
	box-sizing: border-box;
}

#login .input__label--fumi {
	position: absolute;
	width: 100%;
	text-align: left;
	padding-left: 4.5em;
	pointer-events: none;
	left: 0;
	box-sizing: border-box;
}

#login .input--fumi label.error {
	font-size: 0.5em;
	color: #A10D57;
	float: right;
    margin-top: -10px;
    font-style: italic;
}

#login .icon--fumi {
	width: 2em;
	position: absolute;
	top: 0;
	left: 0;
	padding: 0.9em 0 0 0.5em;
	z-index: 9;
}

#login .input__label-content--fumi {
	padding: 1.2em 0;
	display: inline-block;
	-webkit-transform-origin: 0 0;
	transform-origin: 0 0;
	font-size: 1.1em;
}

#login .input__label-content--fumi span {
	display: inline-block;
}

#login .input__field--fumi:focus + .input__label--fumi .input__label-content--fumi,
#login .input--filled .input__label-content--fumi {
	-webkit-animation: anim-fumi-1 0.3s forwards;
	animation: anim-fumi-1 0.3s forwards;
}

@-webkit-keyframes anim-fumi-1 {
	50% {
		-webkit-transform: translate3d(0, 3em, 0);
		transform: translate3d(0, 3em, 0);
	}
	51% {
		-webkit-transform: translate3d(0, -3em, 0) scale3d(0.85, 0.85, 1);
		transform: translate3d(0, -3em, 0) scale3d(0.85, 0.85, 1);
	}
	100% {
		/*color: #a3a3a3;*/
		color: #166cb3;
		-webkit-transform: translate3d(0, -1.1em, 0) scale3d(0.85, 0.85, 1);
		transform: translate3d(0, -1.1em, 0) scale3d(0.85, 0.85, 1);
	}
}
@keyframes anim-fumi-1 {
	50% {
		-webkit-transform: translate3d(0, 3em, 0);
		transform: translate3d(0, 3em, 0);
	}
	51% {
		-webkit-transform: translate3d(0, -3em, 0) scale3d(0.85, 0.85, 1);
		transform: translate3d(0, -3em, 0) scale3d(0.85, 0.85, 1);
	}
	100% {
		/*color: #a3a3a3;*/
		color: #166cb3;
		-webkit-transform: translate3d(0, -1.1em, 0) scale3d(0.85, 0.85, 1);
		transform: translate3d(0, -1.1em, 0) scale3d(0.85, 0.85, 1);
	}
}
.input__field--fumi:focus + .input__label--fumi .icon--fumi,
.input--filled .icon--fumi {
	-webkit-animation: anim-fumi-2 0.3s forwards;
	animation: anim-fumi-2 0.3s forwards;
}
@-webkit-keyframes anim-fumi-2 {
	50% {
		opacity: 1;
		-webkit-transform: translate3d(0, -3em, 0);
		transform: translate3d(0, -3em, 0);
	}
	50.25% {
		opacity: 0;
		-webkit-transform: translate3d(0, -3em, 0);
		transform: translate3d(0, -3em, 0);
	}
	50.75% {
		opacity: 0;
		-webkit-transform: translate3d(0, 3em, 0);
		transform: translate3d(0, 3em, 0);
	}
	51% {
		opacity: 1;
		-webkit-transform: translate3d(0, 3em, 0);
		transform: translate3d(0, 3em, 0);
	}
	100% {
		opacity: 1;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		color: #166cb3;
	}
}
@keyframes anim-fumi-2 {
	50% {
		opacity: 1;
		-webkit-transform: translate3d(0, -3em, 0);
		transform: translate3d(0, -3em, 0);
	}
	50.25% {
		opacity: 0;
		-webkit-transform: translate3d(0, -3em, 0);
		transform: translate3d(0, -3em, 0);
	}
	50.75% {
		opacity: 0;
		-webkit-transform: translate3d(0, 3em, 0);
		transform: translate3d(0, 3em, 0);
	}
	51% {
		opacity: 1;
		-webkit-transform: translate3d(0, 3em, 0);
		transform: translate3d(0, 3em, 0);
	}
	100% {
		opacity: 1;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		color: #166cb3;
	}
}

#login .input--fumi.input--filled {
    border: none;
	padding: 0px;
	border: 1px solid #166cb3;
}
#login .input--fumi.input--filled::after {
	background: #166cb3;
	width: 1px;
}
#login .input--filled .input__label-content--fumi {
    color: #166cb3;
    padding: 1.9em 0;
    font-weight: 400;
    font-size: 1em;
    z-index: 9;
}

#login .input--fumi.error {
    border: 2px solid #B40404;
	padding: 4px;
}
#login .input--fumi.error::after {
	background: #B40404;
	width: 2px;
}
#login .input--fumi.error .icon--fumi {
    color: #B40404;
}
#login .input--fumi input.error {
    background: none;
    color: #84898e;
}

/* -------------------------------------- */

#login .boton {
    padding: 0.5em 1em;
    background-color: #378dc5;
    border: none;
    font-weight: bold;
    -moz-transition: all 0.25s ease-in-out; -webkit-transition: all 0.25s ease-in-out; -o-transition: all 0.25s ease-in-out; -ms-transition: all 0.25s ease-in-out; transition: all 0.25s ease-in-out;
    color: #f0efee;
    border-radius: 0px;
	display: inline-block;
	line-height: 1.5em;
}
#login .boton:hover,
#login .boton:focus {
    background-color: #166cb3;
    color: #fff;
    outline: 0;
}
#login .boton:hover {
	cursor: pointer;
}

.password {
    margin-bottom: 0;
}
.links--fumi {
    margin-bottom: 1em;
    font-size: 0.9em;
}
